[NTG-context] context/luatex on amd64

Arthur Reutenauer arthur.reutenauer at normalesup.org
Wed Sep 5 02:20:50 CEST 2007


> have you working installation of latest context and luatex on
> linux/amd64? Drop some info please.

  contextgarden.net runs on AMD64. It always has the latest version of
ConTeXt, and a recent luatex (beta-0.11.0 as I speak). Everything is
compiled from source.

> I have no problem with installation on 32bit machine. The same system
> (gentoo) on 64bit doesn't generate "cont-en.fmt".

  The garden uses Debian. And file tells me the luatex binary is
actually 32-bit, although I wonder how this can be possible.

  What is your error message exactly?

	Arthur


More information about the ntg-context mailing list